FindPulseAudioΒΆ

Try to locate the PulseAudio library. If found, this will define the following variables:

PulseAudio_FOUND
True if the system has the PulseAudio library of at least the minimum version specified by either the version parameter to find_package() or the variable PulseAudio_MINIMUM_VERSION
PulseAudio_INCLUDE_DIRS
The PulseAudio include directory
PulseAudio_LIBRARIES
The PulseAudio libraries for linking
PulseAudio_MAINLOOP_LIBRARY
The libraries needed to use PulseAudio Mainloop
PulseAudio_VERSION
The version of PulseAudio that was found
PulseAudio_INCLUDE_DIR
Deprecated, use PulseAudio_INCLUDE_DIRS
PulseAudio_LIBRARY
Deprecated, use PulseAudio_LIBRARIES

If PulseAudio_FOUND is TRUE, it will also define the following imported target:

PulseAudio::PulseAudio
The PulseAudio library

Since 5.41.0.